<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1948-12-28 17:00:00.00 GD 07h05'12.75" W 35d52'48.13" N</id>
<person>
<lastname>Ovni Los Alamos 2</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1948-12-28 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1948-12-28 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1948-12-28 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1948-12-28 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Los Alamos</county>
<city>Los Alamos</city>
<longitude>07h05'12.75" W</longitude>
<latitude> 35d52'48.13" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nouveau-Mexique</state>
<country>États-Unis</country>
</horoscope>
